/* Praxis Contact Widget CSS Definitions
======================================================================================================================== */

div.ContactWidget div.organisation
{
   font-size: 15px;
   font-weight: bold;
   margin-bottom: 5px;
}

div.ContactWidget div.contact-details
{
   margin-bottom: 15px;
}

div.ContactWidget ul.social-icons
{
   margin: 20px 0 0 !important;
   padding: 0 !important;
}